<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.326000213623</MDI>
      <MDI key="STATISTICS_MEAN">28.648526986527</MDI>
      <MDI key="STATISTICS_MINIMUM">8.4650001525879</MDI>
      <MDI key="STATISTICS_STDDEV">4.1467413530124</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
